[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TimeSeparator (deprecated)

Time separator character.

## Declaration

Source position: sysinth.inc line 118

`var TimeSeparator: Char;`

## Description

TimeSeparator is used by the time formatting routines to separate the hours from the minutes and the minutes from the seconds. It is used by the time formatting routines. The initialization routines of the SysUtils unit initialize this string with a value conforming to the regional preferences of the user or system regional default.

## See also

ShortTimeFormat |  | Short time format string (subject to locale).
FormatDateTime |  | Return a string representation of a TDateTime value with a given format.
LongTimeFormat |  | Long time format string (subject to locale)
TimeAMString |  | AM indicator string.
TimePMString |  | PM indicator string.